/*
 * ---------------------------------------------------------------------------------------------------------------------
 *
 * This file is part of the Course Menu block for Moodle
 *
 * The Course Menu block for Moodle software package is Copyright � 2008 onwards NetSapiensis AB and is provided under
 * the terms of the GNU GENERAL PUBLIC LICENSE Version 3 (GPL). This program is free software: you can redistribute it
 * and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation,
 * either version 3 of the License, or (at your option) any later version.
 *
 * This program is free software: you can redistribute it and/or modify it under the terms of the GNU
 * General Public License as published by the Free Software Foundation, either version 3 of the License,
 * or (at your option) any later version. This program is distributed in the hope that
 * it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A
 * PARTICULAR PURPOSE.
 *
 * See the GNU General Public License for more details. You should have received a copy of the GNU General Public
 * License along with this program.
 * If not, see <http://www.gnu.org/licenses/>.
 * ---------------------------------------------------------------------------------------------------------------------
 */

.active_tree_node {
    font-weight: bold !important;
}

.block_navigation .block_tree p.tree_item {
    padding-top: 1px;
}

.link-template .clearfix {
    height: 2px;
}

.link-template select {
    width: 234px;
    padding: 0;
}
#elementsContainer table td {
    vertical-align: middle;
    padding: 4px 2px;
    font-size: 110%;
}
#elementsContainer table td img {
    vertical-align: middle;
}
#elementsContainer table td.element-move-up {
    padding-left: 10px;
    padding-right: 0;
}
.clear {
    clear: both;
}
.cm-table-structure td, .cm-table-structure td img {
    vertical-align: middle;
}
#chaptersTableContainer table tr td {
    padding: 2px 6px;
    border: 1px solid #000;
}
a.enableDisable {
    text-decoration: none !important;
}
a.showHide {
    display: block;
    padding-left: 20px;
}
a.showHide.minus {
    background: url([[pix:t/expanded]]) right center no-repeat;
    padding-left: 0;
    padding-right: 20px;
}

a.showHide.plus {
    background: url([[pix:t/collapsed]]) left center no-repeat;
}

.showHideCont {
    float: right;
    margin-right: 50px;
}
#linksTableContainer input.link-text.cm-error {
    border: 1px solid red;
}

#page-site-index .block_epo_navigation {
	display: none;
}

/*.block_epo_navigation .list-wrapper li a {*/
	/*color: #37414e;*/
	/*padding-top: 10px;*/
	/*padding-bottom: 9px;*/
	/*padding-left: 7px;*/
	/*display: block;*/
/*}*/

/*.block_epo_navigation .list-wrapper .block_tree_start span {*/
	/*padding-top: 10px;*/
	/*padding-bottom: 9px;*/
	/*display: block;*/
	/*padding-left: 7px;*/
/*}*/

/*.block_epo_navigation .block_tree_start .block_tree.list {*/
/*}*/

/*.block_epo_navigation .list-wrapper .block_tree_start span:hover {*/
	/*cursor: pointer;*/
/*}*/

/*.block_epo_navigation .list-wrapper li {*/
	/*border-bottom: 1px solid #37414e;*/
/*}*/

/*.block_epo_navigation .list-wrapper li.course-home {*/
	/*border-top: 1px solid #37414e;*/
/*}*/

/*.block_epo_navigation .list-wrapper .block_tree_start.expanded {*/
	/*background-color: #e8eaed;*/
/*}*/

/*.block_epo_navigation .list-wrapper .block_tree_start.collapsed span {*/
	/*background: url("/theme/image.php?theme=epo13&component=theme&image=navi/pfeil_blau_auf") no-repeat 92% center;*/
	/*background-size: 8px 8px;*/
/*}*/

/*.ie .block_epo_navigation .list-wrapper .block_tree_start.collapsed span {*/
	/*background: url("/theme/epo13/pix/navi/pfeil_blau_auf.gif") no-repeat 92% center;*/
/*}*/

/*.block_epo_navigation .list-wrapper .block_tree_start.collapsed:hover {*/
	/*background-color: #71767c;*/
/*}*/

/*.block_epo_navigation .list-wrapper .block_tree_start.collapsed:hover span {*/
	/*color: #fff;*/
	/*background: url("/theme/image.php?theme=epo13&component=theme&image=navi/pfeil_weiss_auf") no-repeat 92% center;*/
	/*background-size: 8px 8px;*/
/*}*/

/*.ie .block_epo_navigation .list-wrapper .block_tree_start.collapsed:hover span {*/
	/*color: #fff;*/
	/*background: url("/theme/epo13/pix/navi/pfeil_weiss_auf.gif") no-repeat 92% center;*/
/*}*/


/*.block_epo_navigation .list-wrapper .block_tree_start.expanded span {*/
	/*background: url("/theme/image.php?theme=epo13&component=theme&image=navi/pfeil_blau_zu")no-repeat 92% center;*/
	/*background-size: 8px 8px;*/
/*}*/

/*.ie .block_epo_navigation .list-wrapper .block_tree_start.expanded span {*/
	/*background: url("/theme/epo13/pix/navi/pfeil_blau_zu.gif")no-repeat 92% center;*/
/*}*/

/*.block_epo_navigation .list-wrapper .block_tree_start li.type_custom {*/
	/*border-top: 1px solid #fff;*/
	/*border-bottom: none;*/
	/*margin-left:7px;*/
	/*margin-right: 7px;*/
/*}*/

/*.block_epo_navigation .list-wrapper .block_tree_start li.type_custom a { */
	/*padding-left: 0;*/
	/*font-size: 13px;*/
	/*margin-left: 3px;*/
	/*margin-right: 3px;*/
/*}*/

/*.block_epo_navigation .list-wrapper .block_tree_start li.type_custom:first-child {*/
	/*border-top: none;*/
/*}*/

/*.block_epo_navigation .list-wrapper .course-home a, .block_epo_navigation .list-wrapper .block_tree_start span, .block_epo_navigation .list-wrapper .type_custom_link a{*/
	/*font-size: 13px;*/
	/*font-weight: bold;*/
/*}*/

/*.block_epo_navigation .block_tree_start li.type_custom:hover {*/
	/*background-color: #71767c;*/
	/*margin-left: 0;*/
	/*margin-right: 0;*/
	/*padding-left: 7px;*/
	/*padding-right: 7px;*/
/*}*/

/*.block_epo_navigation .block_tree_start li:hover a {*/
	/*color: #fff;*/
/*}*/

/*.tablettheme .block_settings .block_tree .tree_item.branch {*/
	/*background-position: 92% center;*/
/*}*/

/*.block_epo_navi .forum.active, .block_epo_navi .courseorga.active, .block_epo_navi .forum:hover, .block_epo_navi .courseorga:hover, .block_epo_navi .course-home.active, .block_epo_navi .course-home:hover {*/
	/*background-color: #71767c;*/
/*}*/

/*.block_epo_navi .forum.active a, .block_epo_navi .courseorga.active a, .block_epo_navi .forum:hover a, .block_epo_navi .courseorga:hover a, .block_epo_navi .course-home.active a, .block_epo_navi .course-home:hover a{*/
	/*color: #fff;*/
/*}*/


